Subject: RE: bug#32721: error with gzip 1.3.12

From: "[email-masked]" <[email-masked]>
Date: Thu, 13 Sep 2018 10:52:13 +0000

Hi Paul,

Thanks for answering.

It works with unzip instead of gunzip -dS ".zip" which is the command I use for the other files.
Does this mean that compression mode is different between this file and the others ?

Cdt / Regards
Laurent GOURVENNEC
DSI international – Projet DWH LISA
(33) 1 46 39 13 07

-----Message d'origine-----
De : Paul Eggert [mailto:[email-masked]] 
Envoyé : jeudi 13 septembre 2018 05:34
À : GOURVENNEC Laurent; [email-masked]
Objet : Re: bug#32721: error with gzip 1.3.12

[email-masked] wrote:
> Can you please tell me this error is due to a bug or to used version 1.3.12 which does not support large files.

I don't know of any such bug. gzip is regularly used on files larger than 130 
MB, so it's not merely a question of file size.

That being said, ".zip" is file extension extension normally associated with 
some program other than gzip, so I'd try the other program.

Ce message et toutes les pièces jointes (ci-après le "message") sont 
établis à l'intention exclusive de ses destinataires et sont 
confidentiels. Si vous recevez ce message par erreur, merci de le 
détruire et d'en avertir immédiatement l'expéditeur. Toute utilisation 
de ce message non conforme a sa destination, toute diffusion ou toute 
publication, totale ou partielle, est interdite, sauf autorisation 
expresse. L'internet ne permettant pas d'assurer l'intégrité de ce 
message, BNP PARIBAS PERSONAL FINANCE (et ses filiales) décline(nt) 
toute responsabilité au titre de ce message, dans l'hypothèse ou il 
aurait été modifié. N'imprimez ce message que si nécessaire, pensez à 
l'environnement. 

--------------------------------------------- 

This message and any attachments (the "message") is intended solely for 
the addressees and is confidential. If you receive this message in 
error, please delete it and immediately notify the sender. Any use not 
in accord with its purpose, any dissemination or disclosure, either 
whole or partial, is prohibited except formal approval. The internet can 
not guarantee the integrity of this message. BNP PARIBAS PERSONAL 
FINANCE (and its subsidiaries) shall (will) not therefore be liable for 
the message if modified. Do not print this message unless it is 
necessary, consider the environment. 

---------------------------------------------